Template:Xiangqi diagram/qi.css:修订历史

跳转到导航 跳转到搜索

2024年3月8日 (星期五)

  • 当前先前 12:472024年3月8日 (五) 12:47 imported>Wj654cj86 1,017字节 +1,017 建立内容为“.xiangqi-pX { position: absolute; width: 100px; height: 100px; background-color: #e00; clip-path: polygon(20% 27%, 43% 50%, 20% 73%, 27% 80%, 50% 57%, 73% 80%, 80% 73%, 57% 50%, 80% 27%, 73% 20%, 50% 43%, 27% 20%); } .xiangqi-pD { position: absolute; width: 100px; height: 100px; background-color: #0d0; clip-path: circle(13%); } .xiangqi-pR { position: absolute; width: 100px; height: 100px; background-color: #0d0; clip-path: pol…”的新页面